default:
  js:
    js/tagify.js: {}
  css:
    component:
      css/tagify.css: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - core/drupal.debounce
    - core/sortable

gin:
  css:
    component:
      css/gin.css: {}

claro:
  css:
    component:
      css/claro.css: {}

tagify:
  remote: https://github.com/yairEO/tagify
  version: 4.26.0
  license:
    name: MIT
    url: https://github.com/yairEO/tagify/blob/master/LICENSE
    gpl-compatible: true
  js:
    //cdnjs.cloudflare.com/ajax/libs/tagify/4.26.0/tagify.min.js:
      { type: external, minified: true }
  css:
    component:
      //cdnjs.cloudflare.com/ajax/libs/tagify/4.26.0/tagify.min.css:
        { type: external, minified: true }
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - core/drupal.debounce
    - core/sortable

tagify_polyfils:
  remote: https://github.com/yairEO/tagify
  version: 4.26.0
  license:
    name: MIT
    url: https://github.com/yairEO/tagify/blob/master/LICENSE
    gpl-compatible: true
  js:
    //cdnjs.cloudflare.com/ajax/libs/tagify/4.26.0/tagify.polyfills.min.js:
      { type: external, minified: true }
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - core/drupal.debounce
